﻿@charset "utf-8";
img:not(.initial){height:auto}
.pagelink-name{white-space:inherit;height:15px}
.head-top{display:none}
@media (min-width:769px){.l-header{position:fixed;top:0;width:100%;background:#fff}
main{padding-top:80px}}
.flex-3p{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
.flex-3p li{width:32%}
.flex-3p li iframe{max-width:100%;height:220px}
.latestpro-item .l-outter>img{width:calc(100% - 20px)}
.about .about-r lite-youtube{height:100%}